<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Zephyr Wind IT</title>
    <link rel='stylesheet' href='style/style.css'>
    <link href="https://fonts.googleapis.com/css?family=Gelasio|Roboto+Condensed&display=swap" rel="stylesheet">
</head>
<body>
        <header>
            
            <div class="container" id="header">
                <div id="logo"></div>
                <div id="menu">
                    <a href="#">home</a>
                    <a href="#">quem somos</a>
                    <a href="#">serviços</a>
                    <a href="#">fale conosco</a>
                </div>
            </div>
                  
        </header>
        

        <div id="content" class="container">
            <div class="efect">
                <appname>
                    <h1 id="app-name">Zephyr Wind IT</h1>
                    <h2><i>Os ventos da mudança passam por aqui!</i></h2>
                </appname>
                <h1>Welcome to my web page!</h1>
                <p>What is Lorem Ipsum?
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
                It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially
                unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum 
                passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                </p>
            </div>
        </div>
    <div>
        <footer>
            <p><h5><i>Powered by</i></h5><strong>Bryan Duarte</strong></p>
        </footer>
    </div>
</body>
</html>